{
    "phone_types": {
        "work": "\u0c95\u0cc6\u0cb2\u0cb8",
        "home": "\u0cae\u0ca8\u0cc6",
        "mobile": "\u0cae\u0cca\u0cac\u0cc8\u0cb2\u0ccd",
        "work mobile": "\u0cae\u0cca\u0cac\u0cc8\u0cb2\u0ccd \u0c95\u0cc6\u0cb2\u0cb8",
        "fax": "\u0cab\u0ccd\u0caf\u0cbe\u0c95\u0ccd\u0cb8\u0ccd",
        "fax work": "\u0cab\u0ccd\u0caf\u0cbe\u0c95\u0ccd\u0cb8\u0ccd (\u0c95\u0cc6\u0cb2\u0cb8)"
    }
}